/* =============================================================================
   Lawley Pharm Corporate Site
   ========================================================================== */

/* =============================================================================
   Common
   ========================================================================== */
* {
	margin: 0;
}

.last {
	margin-right: 0px;
}

a {
	color: #6b6b6b;
}

a:visited {
	color: #6b6b6b;
}

a:hover {
	color: #6b6b6b;
	text-decoration: none;
}

a img {
	border: none;
}

.small {
	font-size: 0.8em;
}

a.btn {
	text-transform: uppercase;
	font-size: 13px;
	line-height: 15px;
	border-radius: 15px;
	padding: 8px;
	text-align: center;
	display: block;
	display: inline-block;
	padding: 5px 10px;
	height: 13px;
	font-weight: 600;
	text-decoration: none;
	color: #ffffff;
	background: #ccc;
	transition: opacity 0.25s ease-in-out 0s;
	opacity: 1;
}

a.btn, p.link a, p.faqs a, form input.submit {
	color: #ffffff;
	background: #808080;
}

a.btn:hover, p.link a:hover, p.faqs a:hover, form input.submit:hover {
	color: #efefef;
	cursor: pointer;
	transition: opacity 0.25s ease-in-out 0s;
	opacity: 0.9
}

#content-left a, #footer a {
	text-decoration: underline;
}

#content-left a:hover, #content-right a:hover, #newsletter a:hover, #footer a:hover {
	text-decoration: none !important;
}

ul, li {
	margin: 0px;
	padding: 0px;	
}

ul li {
	list-style: none;	
}

hr {
	border-style: dotted none none;
    border-width: 1px 0 0;	
	margin: 1em 0;
}

.left {
	float: left;	
}

.right {
	float: right;
}

.container {
	width: 100%;
	max-width: 990px;
	min-width: 0;
	margin: 0 auto;
	overflow: hidden;
}

h2 sup,
h3 sup,
h4 sup {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
}

/* =============================================================================
   Structure
   ========================================================================== */
html, body {
	height: 100%;
	-webkit-text-size-adjust:none;
}

body {
/*	min-width: 480px; */
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #6b6b6b;
	margin: 0 auto;
	background: #f7f8f8;
	padding: 0px;
}

body>#window {
	height: auto;
	min-height: 100%;
	background-color: #fff;
}

.wrapper {
	min-height: 100%;
	height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
	height: 100%;
	margin: 0 auto -140px; /* the bottom margin is the negative value of the footer's height */
	max-width: 990px;
}

/* =============================================================================
   Header
   ========================================================================== */
#header {
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 100;
	min-width: 990px;
}

#header {
	text-align: center;
}

#header .logo-tagline {
	font-size: 35px;
	font-family: "Myriad Pro", "myriad-pro", sans-serif;
	color: #000;
	line-height: 35px;
	display: block;
	margin: 20px 0;
}

#header .logo-tagline strong {
	display: block;
}

#header a {
	display: block;	
	padding: 18px 0;
}

#header h1 {
/*	text-indent: -9999px;*/
}

#header .japan {
	position: absolute;
	right: 0;
    top: 0;
}

#header .japan img {
	border: 1px solid #000;
}

/* =============================================================================
   Navigation
   ========================================================================== */
#nav-container {
	margin-top: 0px;
	min-width: 990px;
}

#nav-container .container {
	overflow: inherit;
}	

.slicknav_menu {
	display: none;	
}

ul#nav {
	list-style: none;
	width: 100%;	
	margin: 0 auto;
	position:relative;
	box-shadow: 2px 1px 2px #afafaf;
	background: #343434;
	height: 43px;
	display: block;
	float: none;
}

ul#nav:before, ul#nav:after {
	content: "";
	display: table;
}

ul#nav:after {
	clear: both;
}

ul#nav li {
	float: none;
	position: relative;
	height: 43px;
	display: inline-block;
	min-height: 43px;
	max-height: 43px;
}

ul#nav a {
	padding: 14px 18px 13px 17px; /*Must be ajusted to suit*/
	text-decoration: none;
	position:relative;
	display: block;
	line-height: 100%;
	color: #fff;
	font-size: 14px!important;
	padding: 15px 15px 14px 15px;
	letter-spacing: 1px;
}

ul#nav .current a,
ul#nav li:hover > a {	
	color:#ffffff;
	background:#79797a;
}

ul#nav ul {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 40px; /*Must be ajusted to match up with '.menu a' padding*/
	z-index: 9999;
}

ul#nav li#first a {
	border-left: 0px;	
}

ul#nav li#last a {
	border-right: 0px;	
}

ul#nav li#last:hover a, ul#nav li#last.current a {
	border-radius: 0px 3px 3px 0px;	
}

ul#nav li.latest-news-menu {
	vertical-align: top;
	float: right;
}

ul#nav li.latest-news-menu a {
	font-size: 20px!important;
	padding: 10px 30px;
	text-transform: uppercase;
	background: #000;
	line-height: 23px;
}

/* =============================================================================
   Dropdowns
   ========================================================================== */
ul#nav li:hover > ul {
	opacity: 1;
	visibility: visible;
}

ul#nav ul {
	top: 43px;
	left: -1px;
	background: #696969;
}

ul#nav ul li {
	float: none;
	display: block;
	height: auto;
	min-height: inherit;
	max-height: inherit;
}

ul#nav ul a {
	display: block;
	white-space: nowrap;
    border-top: 1px solid #797979;
	background: #343434;
	text-align: left;
}

ul#nav ul li:hover a, .current-sub a {
	background:#444444;
}

/* =============================================================================
   Slider
   ========================================================================== */

.bnr-slider .bnr-slide .bnr-content {
	position: absolute;
	width: 100%;
	left: 120px;
	top: 115px;
}
.bnr-slider .bnr-slide p {
	text-align: left;
	color: #fff;
	font-size: 55px;
	line-height: 55px;
	font-weight: 300;
	color: #96999b;
	max-width: 550px;
}
.bx-wrapper {
	margin-bottom: 20px;
}

.bx-wrapper .bx-viewport {
	box-shadow: none;
	border: none;
	left: 0;
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	bottom: 0;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #fff;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #fd0011;
}

/* =============================================================================
   Content
   ========================================================================== */
#content {
	background: #fff;
	min-width: 990px;
	box-sizing: border-box;
	padding: 0 25px;
}

#content .container {
	overflow: hidden;
	padding: 35px 0;
}

.home #content .container {
	overflow: hidden;
	padding: 15px 0 30px;
}

.home #content .container h1 {
    text-align: left;
    font-size: 35px;
    line-height: 55px;
    font-weight: 300;
	margin-bottom: 15px;
    color: #96999b;
}

.home #content .container.home-page-content img {
	display: block;
	max-width: 95%;
	margin: 0 0 10px;
}

.home #content .container.home-page-content .col.left p {
	font-size: 17px;
}

.home #content .col.left {
	border: none;
	padding-top: 5px;
}

#content .promo {
	box-sizing: border-box;
	margin: 0 10px 30px;
}

#content .promo .hp-blog-block {
	box-sizing: border-box;
	vertical-align: top;
	margin-bottom: 30px;
}

#content .promo .hp-blog-image {
	height: 160px;
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
	background-size: cover!important;
}

#content .promo .hp-blog-image img {
	width: auto!important;
	position: absolute;
	margin: 0;
	top: 0;
	left: 0;
	height: 100%!important;
}

#content .promo h4 a {
	line-height: 25px;
	font-size: 19px;
	text-decoration: none;
}

#content h2,
#content h3,
#content h4 {
	color: #343434;
	font-weight: 400;
	font-family: 'Francois One', sans-serif;
	line-height: 100%;
	margin: 0 0 5px;
}

#content h2 {
	font-size: 125%;
	margin: 0 0 10px;	
}

#content h3 {
	font-size: 110%;	
}

#content .red-highlight {
	color: #ed1b2a;
}

#content img {
	max-width: 100%;
}

#content p,
#content li {
	font-size: 93%;
	line-height: 140%;
	margin: 0 0 20px;
}

#content p.small-font {
	font-size: 80%;
}

#content ul {
	margin: 0 0 20px 20px;
}

#content li {
	margin: 0 0 3px;
	padding: 0 0 0 16px;
	line-height: 120%;
	list-style: none;
	background: url(../../images/layout/bullet.gif) no-repeat left center;
}

#content img {
	margin: 15px 0px 30px;	
}

/***** Home Page *****/
#content .col.left {
	width: 644px;
	border-right: 1px solid #e2e2e2;
	padding: 20px 20px 0 0;
}

#content .boxes {
	width: 300px;
	padding: 0 0 0 10px;
	margin: 0;
}	

#content .box {
	overflow: hidden;
	margin: 0 0 30px;	
}

#content .box h2,
#content .story h4 {
	color: #343434;
	font-weight: 400;
	font-family: 'Francois One', sans-serif;
	font-size: 100%;
	line-height: 100%;
	margin: 0 0 5px;
}

#content .box p,
#content .story p {
	line-height: 125%;
	font-size: 93%;
	margin: 0;
}

#content .box p a,
#content .story p a {
	color: #343434;
	font-size: 95%;
}

#content .box img {
	float: left;
	border: 1px solid #e5e5e5;
	padding: 0 3px 0 0;
	background: #343434;
	margin: 0 20px 0 0;
	width: 128px;
	height: auto;
}	

#content .right .box img {
	background: #edb852;
}


/***** Products *****/
#content .col-row {
	overflow: hidden;
}

#content .col.left .fourcol {
	width: 30%;
	float: left;
	padding: 0 4% 3% 0;
	margin-bottom: 25px;
}	
#content .col.left .eightcol {
	width: 60%;
	float: left;
	padding: 0 4% 3% 0;
	margin-bottom: 25px;
}	

#content .col.left .sixcol {
	width: 40%;
	float: left;
	padding: 3% 4% 3%;
	background: #f7f7f7;
	min-height: 330px;
	margin-bottom: 25px;
}	

#content .col.left .sixcol.last {
	float: right;
}

#content .col.left .sixcol h5 {
	font-size: 95%;
	font-weight: 600;
}

#content .col.left .sixcol ul {
	margin: 0 0 0 15px;
}

#content .col.left .sixcol img {
	margin: 10px 0px 15px;
}

#content .product-block {
	overflow: hidden;
	background: #EDECEC;
    border-radius: 9px;
    margin: 30px 0;
    padding: 7px 20px 20px;
}

#content .product-block .product-block-left {
	float: left;
	width: 45%;
}

#content .product-block .product-block-right {
	float: right;
	width: 50%;
}

#content .downloads {
	margin-left: 0;
}

#content .downloads li {
    padding: 0;
    line-height: 25px;
    background: none;
	margin-bottom: 7px;
}

/***** Trials *****/
#content .trials h4 {
	margin: 20px 0px 5px;
}

#content .trials p {
	margin: 0 0 10px;	
}


/***** Right Column *****/
#content .col.right {
	width: 255px;
	padding: 20px 0 0;	
}

#content .story {
	overflow: hidden;
	margin: 0 0 30px;
}	

#content .col.right h3 {
	color: #bc2431;
	font-weight: 400;
	font-family: 'Francois One', sans-serif;
	font-size: 100%;
	line-height: 100%;
	margin: 0 0 25px;
	padding: 0 0 20px;
	border-bottom: 4px solid #e9e9e9;
}

#content .story img {
	float: left;
	border: 1px solid #e5e5e5;
	padding: 0 3px 0 0;
/*	background: #be2430;*/
	margin: 0 20px 0 0;
	width: 69px;
	height: auto;
}

#content .story .text {
	float: left;
	width: 155px;
}	

#content .story h4 {
	color: #343434;
	font-weight: 400;
	font-family: 'Francois One', sans-serif;
	font-size: 93%;
	line-height: 120%;
}

/***** Learn More *****/
#content .first {
	color: #343434;
	text-decoration: underline;
	margin: 0 0 25px;
}

#content .first:hover {
	text-decoration: none;
	cursor: pointer;	
}

#content .first-p {
	margin: 0 0 40px;
}	

#content .first-p p strong {
	font-weight: 600;
}

#content p.pdf,
#content ul.pdf li,
#content ul.booklet-downloads li,
#content a.pdf,
#content .downloadpdfs .pdf {
	background-image: url(/images/layout/pdf.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 2px 0px 2px 30px;
}	

#content .downloadpdfs .pdf {
	display: block;
	background-position: left 4px;
}	

#content .downloadpdfs ul.men {
	width: 440px;
	margin: 0 auto;
}

#content ul.booklet-downloads li {
	padding: 2px 0px 5px 30px;
}	

#content ul.pdf {
	margin: 0;
	padding: 0;	
}

#content ul.pdf li {
	padding: 2px 0px 5px 30px;	
}

#content h4 + p {
	margin: 0 0 15px;
}	

#content p + p.pdf {
	margin: 0 0 30px;	
}

/***** Full Column *****/
#content .col.full {
	width: 100%;
}

#content .col.full table.products {
	border-collapse: collapse;
	padding: 0;
	border: 1px solid #ccc;
	font-size: 93%;
	width: 100%;
}

#content .col.full table.products th {
	padding: 10px 20px;
	font-weight: 600;
	text-align: left;
	background-color: #c0c0c0;
	border-bottom: 1px solid #bbb;
	color: #fff;
	line-height: 110%;
}


#content .col.full table.products td {
	padding: 12px 18px;
	/*border-bottom: 1px solid #ccc;*/
}

#content .col.full table.products td.name {
	color: #000;
	font-weight: 600;
	width: 90px;
}

#content .col.full table.products td.doc {
	width: 130px;
}

#content .references ul {
	margin: 0 0 20px 5px;
}

#content .references ul li {
	list-style: none;
	font-size: 70%;
	background: none;
	padding: 0 0 0 10px;
}

#content .references ul li .ref {
	font-size: 110%;
	font-weight: 400;
	padding-right: 2px;
}

/***** Medical Professionals *****/
#content .col.full .col-row {
	width: 100%;
}

#content .col.full .col-row .sixcol {
	width: 50%;
	float: left;
	padding: 3% 4% 3% 0;
	box-sizing: border-box;
}

#content .video-strip-banner {
	position: relative;
    margin: 20px 0 40px;
}

#content .video-strip-banner img {
	margin: 0;
}

#content .video-strip-banner span {
	position: absolute;
    right: 20px;
    bottom: 16px;
}

#content .video-strip-banner span a {
	text-decoration: none;
}

#content .video-strip-banner span .video-banner-name {
    font-size: 24px;
    vertical-align: middle;
    color: #343434;
}

#content .video-strip-banner span .video-click-here {
	background: url(/images/click-button.png) no-repeat center right;
	margin-left: 40px;
	padding: 10px 35px 10px 0;
}

#content .video-presentation-block {
	margin-bottom: 0;
}

#content .video-presentation-block img {
	margin-top: 0;
}

#content .video-sidebar-menu {
	width: 200px;
	display: inline-block;
	vertical-align: top;
	padding-right: 4%;
}

#content .video-sidebar-menu ul {
	margin: 20px 0 0 0;
}

#content .video-sidebar-menu ul li {
	background: none;
	padding-left: 0;
	margin-bottom: 10px;
}

#content .video-main-content {
	width: 400px;
	display: inline-block;
	vertical-align: top;
}

#content .inline-menu-block {
	text-align: center;
	margin: 0 auto 30px;
	list-style: none;
}

#content .inline-menu-block li {
	list-style: none;
	background: none;
	display: inline-block;
	padding: 0 15px;
	margin-bottom: 5px;
}

#content .inline-menu-block li:after {
	content: "|";
	position: relative;;
	color: #edb853;
	right: -18px;
	top: -2px;
}

#content .inline-menu-block li:last-child:after {
	display: none;
}

#content .inline-menu-block li a {
	font-size: 16px;
}

.wrapper.practitioners .continue-reading-link {
	display: none!important;
}

/* Booklets */
#content ul.booklets-home {
	margin: 40px 0px 0px;
	padding: 0px;	
	overflow: hidden;
}

#content ul.booklets-home li {
	width: 311px;
	height: 217px;
	float: left;
	padding: 0px;
	transition: opacity 0.25s ease-in-out 0s;
}

#content ul.booklets-home li a {
	display: block;
	padding: 123px 15px 20px;
	font-family: 'Playfair Display', serif;
	font-size: 28px;
	color: #424242;
	font-style: none;
	line-height: 38px;
	text-decoration: none;
	opacity: 1;
}

#content ul.booklets-home li a span {
	color: #ee3a43;
	font-size: 28px;
}

#content ul.booklets-home li:hover {
	opacity: 0.7;
	transition: opacity 0.25s ease-in-out 0s;
}

#content ul.booklets-home li.female {
	background: url(/images/hormone-booklets-female.jpg) no-repeat left top;
	margin: 0px 22px 0px 0px;
}

#content ul.booklets-home li.male {
	background: url(/images/hormone-booklets-male.jpg) no-repeat left top;
}

#content .grey-panel-box {
	border: 1px solid #b1b1b1;
	background: #fff;
	padding: 30px 30px 20px;
	margin-bottom: 20px;
	overflow: hidden;
}

#content .grey-panel-box p, #content .grey-panel-box strong {
	font-size: 12px!important;
	margin-bottom: 10px!important;
}

#content .grey-panel-box img.alignright {
	float: right;
	margin: 0 0 0 15px;
	max-width: 230px;
	height: auto!important;
}


/* =============================================================================
   Orchidometer
   ========================================================================== */
#content .image-spacing {
	float: left; 
	margin: 10px 15px 20px;
}

#content .orchidometer-form {
	overflow: visible;
}
#suburbPostcode,
#suburbState {
	display: none !important;
}
#content .suburb-dropdown {
	position: relative;
}
#content .suburb-dropdown ul {
	position: absolute;
	top: -20px;
	left: -20px;
	z-index: 5;
	list-style: none;
	padding: 3px 0 3px 0;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
	color: #333;
	text-align: left;
}
#content .suburb-dropdown ul li {
	cursor: pointer;
	padding: 0 10px 0 10px;
	background: none;
}
#content .suburb-dropdown ul li:hover {
	background-color: #337ab7;
	color: #fff;
}
#content .generated .row-right select {
	float: right;
}

@media handheld, only screen and (max-width: 767px) {
	#content .suburb-dropdown ul {
		top: -20px;
	}			
	#content .generated .row-right select {
		float: none;
		text-align: left !important;
	}
}
#content .generated select {
	background-color: #f0f0f0;
	border: 1px solid #b9b9b9;
	color: #343434;
	display: block;
	font-family: "Source Sans Pro",sans-serif;
	font-size: 88%;
	font-weight: 400;
	height: 53px;
	margin: 0 0 20px;
	padding: 8px 10px;
	width: 97%;
}
#suburbContainer {
	position: relative;
}
#postcodeText {
	position: absolute;
	top: 15px;
	right: 10%;
}	  



#content .orchidometer {
	width: 100%;
	height: 828px;
	background: url(/images/layout/orchidometer.jpg) no-repeat center;
	text-align: center;
}

#content .orchidometer.small {
	background-size: contain;
	width: 60%;
	height: 600px;
	margin: 0 auto;
	font-size: 85%;
}

#content .orchidometer h2 {
	font-size: 500%;
	line-height: 70%;
	font-weight: 900;
	color: #ed1b2a;
	text-shadow: 0px 0px 10px #d7d7d7;
	text-transform: uppercase;
	width: 450px;
	letter-spacing: 2px;
	margin: 0 auto;
	font-family: 'Source Sans Pro', sans-serif;
	top: 39%;
	position: relative;
}

#content .orchidometer h2 span {
	display: block;
	font-size: 55%;
}

#content .orchidometer p {
	font-size: 190%;
	font-weight: 700;
	color: #000;
	line-height: 120%;
	margin: 0 0 25px;
}

#content .orchidometer p.btn {
	width: 180px;
	height: 66px;
	background-color: #ed1b2a;
	margin: 0 auto;
}

#content .orchidometer p.btn a {
	color: #fff;
	text-decoration: none;
	display: block;
	font-size: 80%;
	font-weight: 600;
	padding: 15px 0px;
}

#content .orchidometer .holder {
	width: 450px;
	margin: 0 auto;
	height: 100%;
}

#content  p.btn.center {
	width: 180px;
	height: 66px;
	background-color: #ed1b2a;
	margin: 0 auto 40px;
}

#content p.btn.center a {
	color: #fff;
	text-decoration: none;
	display: block;
	font-size: 160%;
	font-weight: 600;
	padding: 23px 0px;
	text-align: center;
}

/* =============================================================================
   Orchidometer Form
   ========================================================================== */
#content .orchidometer-form {
	overflow: hidden;
	padding: 0 40px;
}	

#content .orchidometer-form .row {
	overflow: hidden;
}

#content .orchidometer-form p {
	width: 47%;
}	

#content .orchidometer-form p.full {
	width: 100%;
	float: left;
}

#content .generated .orchidometer-form input {
	width: 100%;
}

/* =============================================================================
   Downloadable Booklet ************
   ========================================================================== */
fieldset.downloadpdfs-fieldset {
	border: 0px;
	margin: 0px;
	padding: 0px;	
}

.downloadpdfs-fieldset legend {
	display: none;	
}

#content .downloadpdfs ul {
	padding: 0px;
	margin: 0px;
	border: 0px;
	overflow: hidden;
}

#content ul li.bookletimg {
	margin: 0px;
	padding: 0 30px 30px 15px;
	float: left;
	text-align: left;
	width: 170px;
	height: 240px;
	background: none;
}

#content .downloadpdfs ul li.bookletimg {
    float: left;
    height: 240px;
    margin: 0;
    padding: 0 28px 20px 15px;
    text-align: left;
    width: 170px;
}

li.bookletimg input.checkboxes {
	margin: 0px 5px 0px 0px;
}

li.bookletimg label {
	text-align: left;
	font-size: 15px;
	line-height: 14px;
}

fieldset.downloadpdfs-fieldset .signup-details {
	clear: both;
	border-top: 1px solid #ccc;
	display: block;
	overflow: hidden;
	padding: 20px 0px;	
	margin: 0px;
}

.downloadpdfs {
	margin: 0px 0px 20px;
	overflow: hidden;	
}

#content .downloadpdfs img {
	margin: 15px 0 0;	
}

#content fieldset.downloadpdfs-fieldset .signup-details p {
	margin: 0px 0px 10px;
}

#content fieldset.downloadpdfs-fieldset .signup-details label {
	width: 85px;
	float: left;
	display: block;
}	

#content fieldset.downloadpdfs-fieldset .signup-details input {
	background: none;
    border: 1px solid #C2C2C2;
    border-radius: 2px;
    color: inherit;
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 14px;
    height: 22px;
    margin: 0px;
    padding: 5px 10px;
    text-transform: inherit;
    top: inherit;
    width: 96%;
}

#content fieldset.downloadpdfs-fieldset input.pdfs-download-submit-button {
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	display: block;
	border: 0px;
	text-transform: uppercase;
	transition: opacity 0.25s ease-in-out 0s;
	font-weight: 400;
	text-align: center;
	float: right;
	width: 120px;
	height: 42px;
	background-color: #ed1b2a;
	color: #fff;
	display: block;
	font-size: 100%;
	font-weight: 600;
	margin: 5px 5px 0 0;
}	

/* =============================================================================
   Contact Form
   ========================================================================== */
#content .generated {
	overflow: hidden;	
}

#content .generated .row {
	overflow: hidden;
	clear: both;
}	

#content .generated .row-left {
	float: left;
}

#content .generated .row-right {
	float: right;
	text-align: right;
}

#content .generated .row-left,
#content .generated .row-right {
	width: 50%;
}

#content .generated input,
#content .generated textarea {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 88%;
	background-color: #f0f0f0;
	color: #343434;
	padding: 8px 10px;
	width: 97%;
	height: 53px;
	border: 1px solid #b9b9b9;
	display: block;
	margin: 0 0 20px;
	box-sizing: border-box;
}	

#content .generated .row-right input {
	float: right;
}

#content .generated label {
	font-size: 100%;
	float: right;
	width: 100%;
}	

#content .generated .checkbox {
	float: left;
	width: 2%;
	padding: 4px;
	height: 20px;
	margin-top: 2px;
}

#content p.oh {
	font-size: 107%;
	width: 100% !important;	
}	


#content .generated input textarea {
	height: 100px;
}

#content .generated input.submit {
	width: 127px;
	height: 60px;
	border-radius: 2px;
	color: #fff;
	font-size: 153%;
	font-weight: 700;
	float: left;
	background-color: #ed1b2a;
	border: 0px;
	margin-top: 10px;
}

#content .col.right .generated input {
	overflow: hidden;	
	width: 88%;
}

#content .col.right .generated textarea {
	height: 100px;
	width: 88%;
}

#content .col.right .generated input.submit {
    background-color: #ed1b2a;
    border-radius: 2px;
    color: #fff;
    font-size: 126%;
    font-weight: 700;
    height: 45px;
    margin-top: 5px;
    width: 97px;
}

input:required {
    box-shadow:none;
}
input:invalid {
    box-shadow:0 0 3px red;
}

.map {
	width: 250px;
	float: right;	
}

.map iframe {
	border: 0px;
	width: 250px;
	height: 300px;
}

/* Sticky Footer */
.push {
	height: 140px; /* .push must be the same height as .footer */
}

/* =============================================================================
   Footer
   ========================================================================== */
#footer {
	height: 140px;
	font-size: 13px;
	color: #747474;
	overflow: hidden;
	border-top: 1px solid #e9e9e9;
	box-shadow: 0 0 5px #e9e9e9;
	max-width: 990px;
	margin: 0 auto;
	background: url(../../images/bg-footer.jpg) repeat top center;
}

#footer .container {
	overflow: hidden;
	box-sizing: border-box;
	padding: 40px 30px 60px;
}	

#footer ul {
	float: left;
}

#footer ul li {
	float: left;
	list-style: none;
	padding: 0px 10px 0px 10px;
	border-right: 1px solid #747474;
	line-height: 100%;
}

#footer ul li.first {
	padding: 0 10px 0 0;
}

#footer ul li.last {
	border-right: 0px;
}

#footer ul ul {
	display: none;
}	

#footer p {
	float: right;
	color: #a1a1a1;
	margin: 0;
	line-height: 100%;
}

#footer a {
	color: #a1a1a1;
	display: block;
	text-decoration: none;
}	

#footer a.logo {
	float: right;
	padding-top: 10px;
}	

/* =============================================================================
   Smaller screens
   ========================================================================== */
@media only screen and (max-width: 1050px) {
	.container {
		width: 90%;
		margin: 0 auto;
		padding-left: 5%;
		padding-right: 5%;	
		min-width: 0;
	}
		
	#header {
		width: 100%;
		min-width: 0px;
	}
	#lp-header {
		min-width: 0px;
	}
	#sub-lp {
		width: 100%;
	}
	
	#sub-lp-img {
		background-position: -70px 0;
		width: 100%;
	}
		
	#nav-container {
		width: 100%;
		min-width: 0;
	}	
	#nav-container .container,
	#slider .container,
	#footer .container {
		margin: 0 auto;
		padding-left: 2%;
		padding-right: 2%;
		width: 96%;
	}
	ul#nav {
		width: 100%;
	}
	ul#nav a {
		padding: 15px 14px 15px 14px;
		font-size: 80%;
		letter-spacing: 0;
	}
	
	#slider {
		min-width: 0;
		height: auto;	
		width: 100%;
	}	
	#slider img {
		width: 100% !important;
		height: auto;
	}	
	#slider .slider-text {
		width: 50%;
		font-size: 80%;
		padding: 6% 0;
	}
	
	#content {
		min-width: 0;	
	}
	#content .col.left, #content .col.right {
		width: 100%;
		border-right: 0;
	}
	#content .boxes {
		padding: 0;
		margin: 0;
		width: 50%;
	}	
	#content .story {
		width: 50%;
		float: left;
	}
	#content .promo .cyb-logo {
		display: inline-block;
		left: 0;
	}
	
	#footer {
		min-width: 0;
		font-size: 76%;
		height: auto;
	}
	#footer .container {
		padding: 15px 0;
	}
	#footer ul li {
		padding: 0px 7px 0px 7px;
	}	
	#footer ul li.first {
		padding: 0 7px 0 0;
	}
	
}

/* =============================================================================
   Inbetween
   ========================================================================== */
@media only screen and (max-width: 840px) {
	#content .orchidometer {
		background-size: cover;
		height: 728px;	
	}
	#content .orchidometer h2 {
		/*font-size: 500%;
		padding: 190px 0 0;	*/
	}
	#content .orchidometer p {
		padding: 0 30px;
	}
	#content .orchidometer p.btn {
		height: 58px;
		width: 120px;
	}
	#content .orchidometer p.btn a {
		padding: 12px 0;
		font-size: 74%;	
	}
}

/* =============================================================================
   Mobile
   ========================================================================== */
@media handheld , only screen and (max-width: 767px) {
	#header {
		position: fixed;
		text-align: left;
	}
	
	#header img {
		max-width: 180px;
	}
	
	#header a {
		padding: 18px 0 0;
	}
	
	#header #logo-block {
		position: absolute;
		z-index: 10;
		top: 0;
		left: 0;
		width: 100%;
		background: #fff;
	}
	
	#header .logo-tagline {
		text-align: center;
		background: #fff;
		padding-top: 20px;
		margin: 0;
		line-height: 25px;
		font-size: 30px;
	}
	
	.wrapper {
		margin: 130px auto -140px;	
	}
	
	.slicknav_menu {
		display: block;	
	}
	
	#nav-container {
		display: none;
	}	
	
	#slider {
		margin-top: 68px;
		padding: 21px 0 27px;
	}	
	
	/* Content */
	#content {
		padding: 0;
	}
	
	#content .container {
		padding: 15px 0px;	
	}
		
	#content .col.left img {
		width: 100%;
		height: auto;
		margin-bottom: 10px;
	}
	
	#content .boxes {
		width: 46%;
		float: left;
	}
	
	#content .boxes.right {
		float: right;
	}
	
	/* Booklets */
	#content ul.booklets-home li {
		width: 100%;
	}
	
	#content ul.booklets-home li a {
		font-size: 23px;
		line-height: 30px;
	}
	
	#content ul.booklets-home li a span {
	}
	
	#content .col.full .col-row .sixcol {
		width: 100%;
	}
	
	/* Orchidometer */
	#content .orchidometer {
		height: auto!important;
		background-size: cover!important;
		width: 100%!important;
	}
	#content .orchidometer .holder {
		padding: 160px 0px;
	}
	#content .orchidometer h2 {
		font-size: 470%;
	}
	#content .orchidometer p {
		font-size: 150%;
		margin: 0 0 20px;
		padding: 0 80px;
	}
	#content .orchidometer p.btn {
		padding: 0;
	}	
	/* Footer */
	#footer ul {
		margin: 0 auto;
		float: none;
	}	
	#footer p {
		width: 100%;
		text-align: center;
		margin: 20px 0;
	}	
	#footer a.logo {
		margin: 0 auto;
		float: none;
		padding-top: 10px;
	}
	
	#slider .slider-text {
		font-size: 80%;
		padding: 3% 0;
		width: 60%; 
	}
	/* Form */
	#content .generated .row-left,
	#content .generated .row-right {
		width: 100%;
		text-align: left !important;
	}
	#content .generated .row-right input {
		float: none;
		text-align: left !important;
	}
	
	/* Tables */
	#content .col.full .products-table-container {
		overflow-x: auto;
	}
	
	#content .col.full table.products th {
		padding: 5px 10px;
		vertical-align: top;
	}
	#content .col.full table.products td,
	#content .col.full table.products td.doc {
		width: auto;
		padding: 5px 10px;
		vertical-align: top;
		font-size: 85%;
	}
	
	/* Home page */
	.bnr-slider .bnr-slide .bnr-content {
		top: 15%;
		left: 0;
	}
	
	.bnr-slider .bnr-slide p {
		font-size: 17px;
		margin: 5px 0;
		line-height: 20px;
		max-width: 180px;
	}
	.bnr-slider .bnr-slide .bnr-lawley-img {
		display: none;
	}
	.bx-wrapper .bx-pager {
		background: url(../../images/slider/bg-bnr-tint.png) 0 0 repeat;
		bottom: 0;
		margin-bottom: -30px;
		height: 0;
		padding: 10px 0 20px;
	}
	.home #content .container {
	    overflow: hidden;
	    padding: 0;
		margin: 0;
    	width: 100%;
	}
	#content .promo {
		box-shadow: none;
	}
	#content .promo h1 {
	    font-size: 30px;
	}
	#content .promo h2 {
	    font-size: 30px;
	}
	#content .promo .hp-blog-block {
		width: 100%;
		padding: 0;
		margin-bottom: 20px;
	}
	#content .jwplayer {
		width: 100%!important;
	}
	
	.home #content #featured .news-featured-content {
		margin-top: 0px;
		padding: 17px 20px;
	}
	
	.home #content #featured .news-featured-content h2 {
    	display: block;
	}
	
	.home #content #featured .news-featured-content p {
		font-size: 13px;
		padding: 0;
		line-height: 18px;
	}
	
	.home #content .container {
		padding: 20px;
		box-sizing: border-box;
	}
	
	.home #content .container.home-page-content {
		padding: 40px 0 0 0;
	}
	
	.home #content .container h1 {
		font-size: 25px;
		line-height: 30px;
	}

	#content .col.left .fourcol {
		width: 100%;
	}	
	#content .col.left .eightcol {
		width: 100%;
	}	
	
}

@media handheld , only screen and (max-width: 650px) { 
	#slider .slider-text {
		padding: 7% 0;	
	}
	#slider p {
		display: none;
	}		
	#content .story {
		float: none;
		width: 100%;
	}
	#content .story .text {
		width: 260px;
	}
	#footer ul {
		float: none;
		margin: 0 auto;
		overflow: hidden;
		width: 95%;
	}
	#footer ul li.first,
	#footer ul li {
		padding: 0 7px;
	}
}


/* =============================================================================
   Mobile
   ========================================================================== */
@media handheld , only screen and (max-width: 480px) {
	#content .orchidometer .holder {
		margin: 0;
		padding: 65px 0 100px;
		width: auto;
		position: relative;
	}
	#content .orchidometer h2 {
		font-size: 250%;
		margin: 0 auto;
		padding: 0px 30px 0;
		width: auto;
	}
	#content .orchidometer p {
		font-size: 125%;
		line-height: 100%;
		margin: 0;
		padding: 0 90px;
		width: auto;
	}
	#content .orchidometer p.btn {
		height: 40px;
		margin: 0 auto;
		padding: 0;
		width: 120px;
		position: absolute;
		bottom: 0;
		left: 30%;
	}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : portrait) {
	#content .orchidometer .holder {
		margin: 0 0 10px;
		padding: 65px 0 100px;
		width: auto;
		position: relative;
	}
	#content .orchidometer h2 {
		font-size: 250%;
		margin: 0 auto;
		padding: 60px 30px;
		width: auto;
	}
	#content .orchidometer p {
		font-size: 120%;
		line-height: 100%;
		margin: 0;
		padding: 0 90px;
		width: auto;
	}
	#content .orchidometer p.btn {
		height: 40px;
		margin: 0 auto;
		padding: 0;
		width: 120px;
		position: absolute;
		bottom: 0;
		left: 30%;
	}
}

/* Landscape */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 700px) 
and (orientation : landscape) {
	#header {
		height: 36px;
	}
	#lp-header {
		border-bottom: 4px solid #fff;
		border-top: 5px solid #fff;
		height: 30px;
		min-width: 0px;
		width: 100%;
	}
	#lp-container {
		height: 31px;
		width: 50%;
	}
	#header .japan {
	  position: absolute;
	  right: 55px;
	  top: -17px;
	}
	#sub-lp {
		width: 100%;
	}
	#sub-lp-img {
		/*background-image: url("../../images/lawley-pharm-header.jpg");*/
		background-repeat: no-repeat;
		background-size: auto 39px;
		height: 36px;
		left: -6px;
		top: -34px;
		width: 100%;
	}
	#slider {
		margin-top: 30px;
		padding: 0 0 15px;
	}
	#slider a {
		text-align: center;
	}
	#slider img {
		width: 90% !important;	
	}
	#slider .slider-text {
		right: 8%;
		width: 40%;	
	}
	#slider .slider-text h2 {
		font-size: 160%;
	}
	#content {
		font-size: 80%;
	}	
	#content .boxes {
		width: 40%;
		float: left;
	}
	#content .boxes.right {
		float: right;	
	}
	#content .box {
		min-height: 90px;
	}	
	#content .box img {
		margin: 0 10px 0 0;
		width: 47%;
	}	
	#content .col.full table.products td,
	#content .col.full table.products td.doc {
		width: auto;
		padding: 5px;
		font-size: 90%;
	}
	#content .orchidometer .holder {
		margin: 0;
		padding: 65px 0 100px;
		width: auto;
		position: relative;
	}
	#content .orchidometer h2 {
		font-size: 250%;
		margin: 0 auto;
		padding: 0px 100px 0;
		width: auto;
	}
	#content .orchidometer p {
		font-size: 120%;
		line-height: 100%;
		margin: 0;
		padding: 0 90px;
		width: auto;
	}
	#content .orchidometer p.btn {
		height: 40px;
		margin: 0 auto;
		padding: 0;
		width: 120px;
		position: absolute;
		bottom: 0;
		left: 31%;
	}	
	#footer {
		font-size: 70% !important;
		padding: 20px 0 10px !important;
	}	

}